[Gelöst] apt dist-upgrade will Pakete löschen...

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Gesperrt
Benutzeravatar
mada
Hacker
Hacker
Beiträge: 570
Registriert: 22. Sep 2004, 20:38
Wohnort: Freiburg i.Brsg.
Kontaktdaten:

[Gelöst] apt dist-upgrade will Pakete löschen...

Beitrag von mada » 12. Nov 2005, 18:50

Schönen guten Abend,

seit etwa 4 Tagen kann ich kein dist-upgrade mehr machen, weil mir dann so einige Pakete zum Löschen vorgeschlagen werden:

Code: Alles auswählen

Reading Package Lists... Done
Building Dependency Tree... Done
Calculating Upgrade... Done
The following packages will be upgraded
  amarok amarok-libvisual amarok-xine easytag evolution-data-server freeciv
  glib2 gmp gnome-filesystem gnome-vfs2 gnumeric gstreamer gstreamer-plugins
  ksmarttray libbonobo libbonoboui libgsf libgsf-gnome libsoup qt3
  scrollkeeper smart taskjuggler xmms xmms-lib xmms-lib-mad
The following packages will be REMOVED:
  gimp gimp-cmyk inkscape kdegraphics3-scan librsvg python-imaging sane
  scribus skencil
The following NEW packages will be installed:
  goffice gtksourceview libgda libgnomedb libpoppler psiconv
The following packages have been kept back
  gstreamer-plugins-extra-mad ksynaptics
Leider weiß ich nicht, woran das liegt. Ein normales upgrade würde schon noch gehen, aber ich mache mir halt jetzt Sorgen, dass die 9.3 schon in den letzten Zügen liegt?! Meine sources.list entstammt einem install-apt -u:

Code: Alles auswählen

rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 rpmkeys
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 base
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 update
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 kde
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 gnome
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 mozilla
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 suser-rbos
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 jacklab
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 suser-oc2pus
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 suser-guru
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 suser-gbv
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 suser-tcousin
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 suser-scorot
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 suser-scrute
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 suser-jogley
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 suser-ollakka
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 funktronics
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 packman-i686
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 packman
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 openoffice
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 wine
rpm ftp://ftp4.gwdg.de/pub/linux/suse/apt SuSE/9.3-i386 security
Bin dankbar für Tips!

Frohes Länderspiel heute abend,
Daniel
Zuletzt geändert von mada am 12. Nov 2005, 21:24, insgesamt 1-mal geändert.

Werbung:
Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk » 12. Nov 2005, 18:53

Liegt an libgsf
Pin das mal auf deine jetzige Version.
"Die Rechtschreibung ist Freeware, du darfst sie kostenlos nutzen. Allerdings ist sie nicht OpenSource, d.h. du sollst sie nicht verändern oder in veränderter Form veröffentlichen."

Benutzeravatar
mada
Hacker
Hacker
Beiträge: 570
Registriert: 22. Sep 2004, 20:38
Wohnort: Freiburg i.Brsg.
Kontaktdaten:

Beitrag von mada » 12. Nov 2005, 21:23

Grazie! Vielen Dank!

Gesperrt

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 4 Gäste